@charset "UTF-8";

/* ページトップへ
-------------------------------*/
#pagetop {
	display: none;
	position: fixed;
	bottom: 30px;
	right: 30px;
	color: #000;
	cursor:pointer;
	z-index:20;
	/*line-height: 18px;*/
}

#pagetop li{
	margin-bottom: 10px;
}

#pagetop a {
	display: block;
	width: 50px;
	height: 50px;
	padding: 10px;
	text-align: center;
	color: #000;
	text-decoration: none;
	background-color: rgba(255,255,255,1.00);
	transition: 0.3s ease-in-out;
}

#pagetop a:hover {
	background-color: rgba(255,255,255,0.8);
	text-decoration: none!important;
}

#pagetop i{
	margin-right: 0px !important;
	font-size: 30px;
}

@media screen and (max-width:600px){
#pagetop,#pagetop a{
	display: none;
}
}

/* wrapper　ページ全体の幅や色、配置
-------------------------------*/
#wrapper {
	width: 100%;
	min-width: 950px;
	z-index: 1;
	overflow: hidden;
	background-color: #FFFFFF;
	background: url(../../img/base-bg.jpg) repeat;
}

@media screen and (max-width:600px){
#wrapper {
	width: 100%;
	min-width:0px;
}
}


/* header
-------------------------------*/
#header {
	height: auto;
	width: 100%;
	min-width:950px;
	padding: 50px 0 30px 0;
}

@media screen and (max-width:600px){
#header {
	min-width:0px;
}
}

#headerInner {
	height: auto;
	width:96%;
	max-width:1300px;
	min-width: 0px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-right: auto;
	margin-left: auto;
}

@media screen and (max-width:600px){
#headerInner {
	min-width: 0px;
}
}

#rogo{
	height: auto;
	width:100%;
	min-width:0;
	font-size: clamp(1.125rem, 0.741rem + 0.94vw, 1.875rem);/*サイズ18px-30px／650px-1920px*/
	white-space: nowrap;
}

/* navi　ページナビゲーション
-------------------------------*/
#navi {
	width: 100%;
	min-width: 0px;
}

#navi ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
}

#navi ul li {
	width: calc(100% / 3);
	height: auto;
	text-align: center;
	border-right: 1px solid #454545;
	transition:background 0.3s !important;
}

#navi ul li:first-child {
	border-left: 1px solid #454545;
}

#navi ul li a {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
}

/*伸びる下ボーダー*/
#navi .animationborder li{
	display:inline-block;
	position:relative;
	cursor:pointer;
}

#navi .animationborder li::after{
	content:'';
	position:absolute;
	width:10%;
	transform:scaleX(0);
	height:3px;
	bottom:0px;
	left:45%;
	background-color:#998048;
	transform-origin:bottom;
	transition:transform .8s cubic-bezier(.86,0,.07,1);
}

#navi .animationborder li:hover::after{
	transform:scaleX(1);transform-origin:bottom;
}


@media screen and (max-width:600px){
#navi {
	display: none;
}
}


/*　ドロワーメニュー
-------------------------------*/

#drawerInner{
	height: auto;
	width: 90%;
	background: url("../../img/base-bg.jpg") repeat;
	padding: 20px 10px;
	margin: 10px auto;
	outline: 1px solid #efefef;
	font-family: 'Noto Serif JP', serif !important;
}

#drawerInner a{
	display: block;
}

#drawerInner h3{
	height: 35px;
	width: auto;
	background: #998048;
	line-height: 35px;
	text-align: center;
	color: #FFFFFF;
}

#drawerInner h3:hover{
	background:#A88D4F;
}

#drawerInner h4{
	height: 35px;
	width: auto;
	background-color: #F7F4EE;
	line-height: 35px;
	text-align: center;
	margin-bottom: 10px;
}

#drawerInner h3 a:link,
#drawerInner h3 a:visited,
#drawerInner h3 a:active,
#drawerInner h3 a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

#drawerInner ul li{
	height: 30px;
	width: auto;
	line-height: 30px;
	padding-left: 20px;
	border-bottom: 1px solid #efefef;
}

#drawerInner h4:hover,#drawerInner li:hover{
	background: #efefef!important;
}

#drawerInner i{
	width: 20px;
}

#drawerInner h3,
#drawerInner h4,
#drawerInner ul li{
	transition: 0.3s ease-in-out;
}

#drawerInner p{
	height: 35px;
	width: auto;
	line-height: 35px;
	text-align: center;
	margin-top: 10px;
	font-size: 20px;
}
#drawerInner p i{
	width: 20px;
}

#drawerInner p:last-child{
	height: 35px;
	width: auto;
	background-color: #F7F4EE;
	line-height: 35px;
	text-align: center;
	font-size: 13px;
}

/* mainvisual メイン画像
-------------------------------*/

#top_mainvisual{
	position: relative;
	width: 100%;
	max-width: 1920px;
	min-width:950px;
	margin: 0 auto;
	height: auto;
	z-index: 1;
}

#top_mainvisual img{
	height: auto;
	width: 100%;
}

#top_mainvisual img{
  animation-name: anime;
  animation-delay: 0;
  animation-iteration-count: infinite;
  animation-duration: 15s;
  animation-timing-function:ease;
}

/* アニメーション定義 */
@keyframes anime {
  100% {
    transform: scale(1.1);
  }
}



/*js行が動くまでは2枚目以降を非表示*/
.slider01 p:not(:first-child),
.slider02 p:not(:first-child){
    display: none;
}

#top_mainvisual .slider02{
	display: none!important;
}

@media screen and (max-width:600px){
#top_mainvisual {
	width: 100%;
	min-width:0px;
	height: auto;
	z-index: 1;
}

#top_mainvisual .slider01{
	display: none!important;
}

#top_mainvisual .slider02{
	display: block!important;
}

.description{
	top: 50%!important;
	left: 50%!important;
	overflow: hidden!important;
	width: auto;
	padding: 20px;
}

.description h2{
	text-shadow: 0 0 0.3em rgba(255,255,255,1),1px 1px 1px rgba(0,0,0,1);
	margin-left: auto;
	margin-right: auto;
}

.description h2:first-child{
	margin-top: 30px;
}
}


#sub_mainvisual {
	width: 100%;
	max-width: 1920px;
	height: auto;
	position: relative;
	background-color: #000000!important;
	margin-left: auto;
	margin-right: auto;
}

#sub_mainvisual img{
	opacity: 50%;
}

#sub_mainvisual h2 {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: clamp(1.563rem, 1.083rem + 1.18vw, 2.5rem);/*サイズ30px-40px／650px-1920px*/
	line-height: clamp(1.25rem, 0.93rem + 0.79vw, 1.875rem);/*サイズ20px-30px／650px-1920px*/
	font-family: 'Noto Serif JP', serif !important;
	text-align: center;
	text-shadow: 0 0 0.2em rgba(255,255,255,1),0 0 0.2em rgba(0, 0, 0, 1.0);
}

#sub_mainvisual .sunlight {
	position: absolute;
	z-index: 2;
	top: 39%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	max-width: clamp(5rem, 1.161rem + 9.45vw, 12.5rem);/*サイズ80px-200px／650px-1920px*/
	padding-bottom: 60px;
}

#sub_mainvisual h2 span {
	font-size: clamp(0.813rem, 0.653rem + 0.39vw, 1.125rem);/*サイズ13px-18px／650px-1920px*/
	font-family: 'Cinzel', serif !important;
}

@media screen and (max-width:600px){
#sub_mainvisual h2 {
	top: 60%;
}

#sub_mainvisual .sunlight {
	top: 45%;
}
}

/* container
-------------------------------*/

.container {
	width: 100%;
	min-width: 950px;
}

@media screen and (max-width:600px){
.container {
	min-width: 0px;
}
}

/* content
-------------------------------*/
.content {
	width: 96%;
	max-width: 1310px;
	min-width:0px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}

.sub_content {
	width: 96%;
	max-width:950px;
	min-width:0px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}

@media screen and (max-width:600px){
.content,.sub_content{
	min-width:0px !important;
}
}

/* about
-------------------------------*/
#about_content{
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: nowrap;
	width: 96%;
	max-width: 950px;
	min-width:0px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}

#cv_content{
	width: 50%;
	background-color: #FFFFFF;
	padding: 30px;
	outline: 1px solid #dfdfdf;
}

#about_content #cv_content dl{
	display: flex;
	justify-content: flex-start;
	margin-bottom: 5px;
}

#about_content #cv_content dl:last-child{
	margin-bottom: 0px;
}

#about_content #cv_content dl dt{
	width: 30%;
}

#profile{
	width: 50%;
	padding: 20px;
	margin-right: 20px;
}

@media screen and (max-width:600px){
#about_content{
	flex-wrap: wrap;
}

#profile,#cv_content{
	width: 100%;
	margin-right: 0px;
}
}

/* WORKS
-------------------------------*/
#works_menu{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
}

#works_menu > div{
	width: calc(100% / 3);
	text-align: center;
	border-right: 1px solid #ccc;
	transition : all 0.3s ease-in-out;
}

#works_menu > div img{
	width: 40%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

#works_menu > div:first-child{
	border-left: 1px solid #ccc;
}

#works_menu > div a{
	display: block;
	padding: 20px 0;
}

#works_menu > div:hover{
	background-color: #F7F4EE;
}

#works_menu img:hover{
	filter:alpha(opacity=100);
	opacity: 1.0 ;
}

/* web
-------------------------------*/
#web_content .site_section,
#visual_content .visual_section{
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	width: 100%;
	min-width:0px;
	height: auto;
}

#web_content .site_section .site,
#visual_content .visual_section .visual{
	width: calc((100% - 40px)  / 3);
	height: auto;
	margin: 0 20px 20px 0;
	box-sizing: border-box;
}

#web_content .site_section .site:nth-of-type(3n),
#visual_content .visual_section .visual:nth-of-type(3n){
	margin: 0 0 20px 0;
}

#web_content .site_section .site img{
	border-radius: 10px;
}

#web_content .site_section .site div{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

@media screen and (max-width:600px){
#web_content .site_section .site,
#visual_content .visual_section .visual{
	width: calc((100% - 0px)  / 1);
	margin: 0 0px 10px 0;
}

#web_content .site_section .site:nth-of-type(3n),
#visual_content .visual_section .visual:nth-of-type(3n){
	margin: 0 0px 10px 0;
}

#web_content .site_section .site:nth-of-type(2n),
#visual_content .visual_section .visual:nth-of-type(2n){
	margin: 0 0 10px 0!important;
}
}


/* photo
-------------------------------*/
.gallery{
	columns: 4 auto;/*段組みの数*/
	column-gap: 10px;
}

.gallery li {
	margin-bottom: 10px;/*各画像下に余白をつける*/
	overflow: hidden;
}

.gallery img{
	width:100%;
	height:auto;
	vertical-align: bottom;/*画像の下にできる余白を削除*/
}

.gallery a:hover img {
	transform: scale(1.05, 1.05);
}

.gallery a img:hover {
	filter:alpha(opacity=100);
	opacity: 1.0 ;
}

@media screen and (max-width:600px){
.gallery{
	columns: 2;/*段組みの数*/
}
}

/* video
-------------------------------*/
.video iframe {
  width: 100%;
  height: auto;
  aspect-ratio: 16 / 9; /*アスペクト比（縦横比）を指定*/
}

.video_content{
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	width: 100%;
	min-width:0px;
	height: auto;
}

.video_content .video{
	width: calc((100% - 20px)  / 2);
	height: auto;
	margin-right: 20px;
	box-sizing: border-box;
}

.video_content .video:nth-of-type(2n){
	margin-right: 0px;
}

.video_content .video video{
	width: 100%;
	height: auto;
}

@media screen and (max-width:600px){
.video_content .video{
	width: 100%;
	margin-right: 0px;
	margin-bottom: 20px;
}

.video_content .video:last-child{
	margin-bottom: 0px;
}
}


/* contact
-------------------------------*/
#contact_content{
	width: 50%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 70px;
	color: #FFFFFF;
}

#contact_content dl{
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
	padding: 10px 0;
	font-size: clamp(0.875rem, 0.683rem + 0.472vw, 1.25rem);/*サイズ14px-20px／650px-1920px*/
	line-height:1;
}

#contact_content dl dt{
	display: block;
	width: 40%;
	min-width: 0%;
	text-align: right;
	margin-right: 10%;
}

#contact_content dl dd{
	display: block;
	width: 50%;
	min-width: 0%;
}

#contact_content a:link { color:#FFFFFF; text-decoration:none; }
#contact_content a:visited { color: #FFFFFF; text-decoration:none; }
#contact_content a:hover { color: #FFFFFF; text-decoration:none; }
#contact_content a:active { color: #FFFFFF; text-decoration:none; }

address{
	text-align: center;
	text-decoration: none!important;
	font-style: normal!important;
	color: #FFFFFF;
}

@media screen and (max-width:600px){
#contact_content{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

#contact_content dl dt{
	margin-right: 5%;
	width: 35%;
}
}













   
